                   AMBERSTAR - Thalion

                 Playguide by Brian Burke

      Part 1 - Introduction, General Information and Hints
_____________
Introduction.

Amberstar is a large, colourful and enjoyable RPG. The
programmers' objective was to out-Ultima the guys at Origin.
Having never played an Ultima game whether they've succeeded or
not I don't know. What I can say is that the control system is
excellent once you've sussed out that the manual, though seemingly
comprehensive, does not provide all the answers to which icon does
what. You can't beat a bit of hands-on experience.

I understand that folks trying to play off floppies on the Amiga
have had a problem but the guy I spoke to at Thalion in Germany
seemed to think all was OK now. Playing off a hard drive with only
1 meg you'll need to use Control-D to cut out Workbench loading.

The task is to find 13 parts of the Amberstar and join them in a
special place to allow the party access to the Fortress of
Godsbane and thus smite down the nasties. Piece of cake!

The Graphic presentations come in four types of display.

The opening scene finds your character in Twinlake Graveyard in an
Ultima style scene. Some interior scenes replicate this such as in
a house, a Guild or an Inn. Scrolling is a joy throughout.

Entering a town or a cellar etc brings up a scene that's a cross
between SSI and Dungeon Master. Until a Compass or the Staff of
Direction is obtained the only way to tell which is North or South
is to use the auto-mapping facility.  In Cellars and underground
locations the auto-mapping will not work unless a Torch is
activated.

Leaving a Town, Cave or Tower brings an overhead view reminiscent
of Faery Tale. The game map is very large and whether your Party
is walking, riding, sailing or flying you will encounter dawn,
day, evening and night changes. This is reflected by the amount of
map that you can see on screen. Time can be accelerated by use of
the "Zzz" icon.

The final scenario is the Battle mode. The less active amongst us
will be delighted to know that this is not realtime. Actions, such
as fight or cast magic spells and movement can be planned on a
character by character basis and a single icon press will carry
out those instructions. You just sit back and drink your coffee
whilst the hapless protagonists slug it out crying such
encouragement out as "Hit him, you twit" and so on.

_________________
Character Set-Up.

Although the game starts with a single character who becomes your
alter-ego you do need, in time, to fill all six character slots up
with a selected group. The character stats need to be created
prior to starting the game proper. Be patient and keep the dice
rolling until you are satisfied with the figures.  Subsequent
promotions will enable such attributes like Strength, Attack and
Parry prowess, Read and Use Magic scrolls, Swimming, Pick Locks,
Find and Disarm Traps to be increased.

______________________
Movement over the Map.

At an early stage it is advisable to buy a horse from the Stables
in Twinlake.  This means that you only lay out 150 gold for your
single character. Subsequent additions to the Party all clamber
upon the back of this poor creature without detriment to its
performance! If you've two characters when you buy a horse then
it's 300 Gold and so on.  Having a horse means that Rivers can be
crossed without losing Life Points by not having sufficient
swimming skills. You'll also not be allowed to enter Lakes or the
Sea.  To enter Woods and Forests though you must be on foot so
will have to park Dobbin in a place where you can find him (her)
again.  Think I'm joking? - this is a BIG game.

Twinlake offers Rafts for sale but two of these are to be found
for free. One at the end of a jetty on the western shore line and
another in the north west of the map. A Boat, on the other hand,
you have to buy at some point. As these cost 5000 Gold it'll be a
little time before you acquire one. Whilst this sum of money can
be found in Crystal I recommend that you use that to fund other
purposes first. Boats can be bought in Crystal or from an
extremely remote island in the north west.

Later in the game a "Blue Disc" can replace the horse and best of
all the ultimate way to travel is via your own tame Eagle - shades
of Questron (no gambling in this game though).

Finally there's a method known as "The Windgates". These are
croquet type hoops that transport the Party, from a central island
to the south of Twinlake, to locations that are close to points of
interest.  Before the Windgates can be used the artefact that
enables them must be obtained. There are two of these to be found.


_______________________________
Fighting & Character Promotion.

As usual sending the baddies to their version of Valhalla is the
only way to gain Experience. Entering each relevant Guild gives
your character information as to how many points are required to
reach the next level. Each promotion costs so have your purse
available.  Some classes cost more than others.

At each promotion you are invited to allocate points to the
disciplines I described above. Briefly these should initially be -
Warriors - Attack/Parry skills
Thief - Pick Locks
Paladin - Read and Use Scrolls OR Attack/Parry
Wizards - Read and Use Scrolls
There are also Monk and Ranger classes which I did not employ but
who are available in the game.

Misreading the manual I mistakenly thought my Human character
could enter a multitude of classes so when I'd acquired 30
experience points I beetled into the Warrior Guild for my extra
skill points and to receive my extra Life Points. When I then
tried to enter another class and was turned away I was
inconsolable. In the event I was well pleased as I set up my
Battle formation with a Warrior at either side of the first row
with all four weaker characters on the back row.

The Warriors cannot advance beyond the second row of the grid.
The enemy come down the screen towards your team and can only be
hit by the front men if they are adjacent or directly in front of
your characters.  Black Wizards are the guys with offensive
spells. They can cast spells on any retreating baddies in
individual or group mode dependent on the type of spell. White
Wizards are the Clerics and Grey Wizards cast defensive spells.

____________________
Healing and Defence.

It's as well to cast Anti-Magic spells as soon as you enter battle
and follow that up with Armour Protection and Weapon Power in
subsequent turns. Healing your folks when they are poisoned, go
mad, blinded, stunned or made ill is a pain and expensive. Some of
those ailments take your character out of a battle scenario so be
warned.

Herbs can be bought that offer an "on-line" cure mode. There's a
shop in the north west of Illien, the Elf Village that sells -
Dolden - use to heal Poisoning.
Blueplant - use to cure Madness.
Redplant - reverses Ageing.
Drelben - cures Paralysis (stun).
Packets of Herbs - cure Sickness (disease).
Using these is much cheaper than the Temple healers.

Potions are also available that do the same job. Again there's a
shop in Illien to the south of the Herb shop and the Monks Guild
also stock a good many. I can't replicate all the Potion symbols
due to the limitations of my keyboard but hopefully you'll
recognise which is representative of what from those below -

M = Healing 5 potion.  This is the preferred one.
N = healing
D = cure Poisoning
1X1 = replace spell points _
X = Replace Spell Points This is the preferred one
< = cure Blindness
The same with an additional half a chevron = cure Disease
(sickness).
P = cure Paralysis (stun)
There's also one for "Treat Weapon with Balsam". Go on - get the
edge.

____________________________
Weapons and Special Objects.

As your Party root and loot their way through dusty crevices and
rusty Chests they come across all manner of goodies. Practically
everything is worth taking as this is the way to fill your purse
with Gold.  The bad news is that you are limited by the strength
of each character as to just how much weight each can carry. There
is an on-screen statistic that will tell you this.  The Shops in
Illien, Twinlake, Gemstone, Crystal and Snakesign all do
reasonable second hand deals so these are the places to bring your
Treasures and turn 'em into cash. The Shop in Crystal is run by an
enterprising fellow who's open all day, every day. The others have
homes to go to and their opening hours can be read outside each
shop.

Frankly, apart from Torches and empty Flasks you can find most of
the armour and weapons as you go. Torches are essential to
progress in the Sewers and Cellars. Unless they're lit the Automap
facility will not register and you simply can't see. Once an area
has been mapped then by all means save your stock and alternate
between map and direction arrow mode as you retreat or re-enter a
previously mapped level.

The weight problem and the sheer number of objects, potions and
scrolls you find will have you scuttling through areas more than
once.  For this reason it's as well to have a manual version of
the on-screen map to hand.

The fact that an object is "special" will become apparent by
virtue of its resale price. In Twinlake and Snakesign are Wise
Men who will identify those items. Beware as once identified they
won't look at that item again so to quote Terry Wogan "Write it
down". Each object costs 250 Gold so best to save outside the shop
and restore when you've submitted those objects you want
Identifying.

I won't claim this list as exhaustive by any means but here are
some notes I made -

Armour -
Object _____________ Attribute ____________ Class

Metal Helmet ..      Shield 6           Warriors & Paladines

Horn Helmet ..       3 + Damage 2       War / Pal / Ranger/ Thief

Iron Ring ..         1                  All

Brooch of Gala..     1                  All

Hat ..               1                  All

Armour of Geb..      10 + Strength 15   Warrior / Paladine

Chainmail ..         8                  Warrior / Paladine

Banded Mail ..       10                 Warrior / Paladine

Mithral Mail ..      12                 All

Girdle of Thieves .. 9                  Thief

Robe ..              2                  All

Robe of Nut ..       5                  Wizards

Robe of Nickademeus ..                  Wizards

Necklace of Bala ..  2 + Damage 2       Thief / Ranger

Silver Ring          Picklock Skills

Dagger               Damage 4           All

Assassins Blade..    18 + 10 Speed + 15 Attack - Thief

Shortsword ..        8                  War / Pal / Ranger / Thief

Morning Star ..      14                 War / Pal / Ranger

Firebasher ..        15                 Warrior

Icebiter..           20                 War / Pal / Ranger

Two Handed Sword..   20                 Warrior / Paladine

Simitar ..           25                 All except Wizards

Sickle of Returning  20                 Thief/ Monk / Wiz / Ranger

BucklerShield ..     2 + Damage 2       War / Paladine / Ranger

Tower Shield ..      12 + Life Points 5 + White Magic
                    + Reincarnation 5   Paladine / W.Wizard

Wand of Winds - creates STORM damage - All

Globe of Harachte - creates LIGHT 3 spell- All

Pipe of Levitation - levitates Party - All

Orb of Magic - creates a Magic Sphere x 5 - All

Wand of Light - guess!

One to avoid even picking up is the "Coat of Moira" - there are
two of these and they are cursed. Not only that but they weigh a
ton too. A "Remove Curse" spell is the only way to lose them once
in your inventory.

There are other special objects that you will find on your travels
and others that you will be rewarded with in return for completing
sub-quests for characters in the game. Once these items are in
your Inventory clicking the Action Icon on them will make them
fulfil a purpose. Some, like the flute you receive for destroying
an evil Dragon and is subsequently used to summon an Eagle, remain
as part of your luggage. Whilst others, such as the Compass and
Clock, are transported to a grey display window on the right of
the screen.

______________________
Character Interaction.

You can only learn about your quest(s) from "Talking" to the other
characters in the game (They all look like they're exercising on a
pogo stick). Some of these will be able to join your party if you
have room.  It's possible to be ruthless and drop a character,
pick up another one, filch all their goodies, then go back and
have the other guy join up again. Once a character has been
dropped they can be found again in the place that you first met
them.

Only those characters who speak the same language as the
individual you're trying to converse with will get any sense out
of them.  Otherwise you receive a negative message so be sure your
leading character is the appropriate one.

From memory I believe the only words present in your on-screen
vocabulary at the start are "Hello" and "Key". Either keep a
pencil and paper record of these words or develop a good memory as
key words are added to this list each time you talk. For example
talking to the little girl outside your parents home in Twinlake
brings out keywords such as "Felix" (her cat) and so on. For this
reason and the fact that some dialogue responses contain keywords
required later in the game it is important to take a note of all
conversations. Not verbatim but certainly noting keywords and
names. The same is true for pictures on the wall of some rooms.

_________________________
Saved Game, Life & Death.

The bad news about Amberstar is that there is only ONE saved game.
Yes, just the one. Mistakes you don't make in this game. It's true
to say that you can die once and then be resurrected. Should this
fate befall the Party your dead bodies are transported to a
helpful Wizard, name of Shandra, who lives in Twinlake. He then
tells you that's your lot or that he can only help once more.  The
trick is to retreat when the odds are against you and to keep at
least one character's Life Points up all the time. This should
preferably be a Paladin or a White Wizard.  Keep the Rod of
Resurrection handy once you've found it.

Emerging from a Battle licking your wounds you ponder how to
regain your health. Resting is the answer, but you must have
Rations to consume in order to restore Spell and Life Points.
Rations are obtainable from Twinlake - cost 15 gold, Crystal -
cost 12, Gemstone - cost 10, Snakesign - cost 10 or Manyeye Cave
Village - cost 30 gold.  An alternative to spending money on
Rations, but effective for Life Points only, is to bathe in the
Healing Pools found in the Crypt which is located in Twinlake
Cemetery.

_________________
Building a Party.

There are a number of characters in the game who are willing to
help you solve your quest. Frankly you'll get absolutely nowhere
without them.  Here is a list for your recruitment campaign -

Character ____ Class ____ Where Found
Drobonir - Warrior - Gemstone Inn
Trasric - Black Wizard - Crystal - Jewel Inn
Grylan - Paladine - Crystal - unclassified & weak at first
Silk - Thief - Twinlake - Dragon Inn
Satine - Grey Wizard - Tower of White Wizard Guild
Boldina - Thief - Dragon Keep - Castle of Gelinda

Melchlor - Monk - Snakesign Village
Crag - White Wizard - Tower of White Wizard Guild
Sheba - Ranger - Cave of Manyeye village - in her house
Spike the Dog - Animal - Twinlake - in the kitchen of your home
Shir'kar the cat - Mera's House - garden

You certainly need Black Wizard skills. A Thief is essential.
Characters with Grey & White Wizard ability are also vital.  I'd
suggest that the Warrior is your number one recruit.

Build your initial Experience points by walking over or sailing
under bridges.  Make sure the Warrior and Black Wizard are with
you.  This way you fight single Bridge Trolls on a random basis.

Fighting the first Rats in Twinlake Sewers is also good
preparation for your characters' first promotions. It's important
to get Life Points under your belt to eliminate the frustration of
early deaths.


______________
General Hints.

It took me ages to realise that, although I could click the mouse
button on Clothes and Weapons to take them from the Inventory and
place them on the Figure, in order to action say, a torch, I had
first to click on the Hand icon in the lower right of the Monitor
screen and then on the Inventory item I wanted to action.

The game isn't exactly linear BUT it is true to say that some
places are easier than others. My explanatory is in the order in
which I tackled the game which isn't necessarily the easiest path
but I do know and will advise which areas were hard.

There were two scenarios where doors closed behind the Party
irrevocably. This is no fun when there's only one saved game and
it's midnight and you know that it'll take ages and three days to
get out in one piece. Not only that but you don't know if you've
enough Life Points and equipment to stay the course! The two
places are - Pharaoh's Tomb and The Cave under the Whirlpool. This
latter area should be left till last as it's quite (British
understatement) tough.

You will need to leave areas from time to time in order to unload
your Inventory. Keeping a note of your characters' Experience
Points will enable you to see just when they can gain those vital
additional Life Points and Spell Casting & Learning Points. All
this takes time.  Until you acquire the Map Locator in the
Swampstation to facilitate this activity it's a task that you have
to live with.

When learning scrolls it's best to save the game first as a degree
of "SSI type" dice rolling takes place. One time you fail and the
next it's OK. Watch the words as the scroll turns to dust whether
successful or not. For this reason SAVE between scrolls as well.

Read signs and Signposts as these will give you trigger words in
your speech Inventory.

                              - o -
